Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/41604/?format=api
{ "ob_id": 41604, "uuid": "25127aff6be44b4686d3fc5c252c880d", "title": "GILL MaxiMet GMX240 weather station", "abstract": "GILL MaxiMet GMX240 weather station\r\n\r\nFeatures include:\r\nRainfall rate\r\n- Optical infra-red beam sensor for rain detection \r\n- Range from 0 to 300 mm/hr \r\n- Resolution of 0.08 mm \r\n- Sampling rate of 1 Hz\r\n \r\nWind speed, Wind from direction\r\n- Ultrasonic pulse sensors \r\n- Speed range 0.01 to 60 m/s, accuracy of 3% \r\n- Speed resolution of 0.01 m/s \r\n- Wind range 0 to 360°, accuracy of 3° \r\n- Direction resolution of 1° \r\n- Sampling rate of 1 Hz", "keywords": "", "identifier_set": [], "instrumentType": "met_sensor", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202760/?format=api" ] }